/* CSS Document */

/* primery color #014C6E */
/* second color #F92F21 */

@font-face {
  font-family: 'Changa';
  src: url('../fonts/JF.otf') ;
  /*src: url('../fontapp/ae_AlArabiya.ttf') ;  */
}
input {
      font-family: 'Changa', sans-serif;
}
body {
    font-family: 'Changa', sans-serif !important;
    font-size:14px !important;
}

*:focus {
    outline: none;
}

.upper-bar 
{
	
	color:gray;
	font-size: 20px;
	padding: 0px;
	    border-bottom: 1px solid #d8d4d4;

}
.upper-bar ul 
{
	padding: 0px;
	margin: 0px;
}
.upper-bar ul li
{
	   
	border-left: 1px solid #eee;
	display: inline-block;

	padding: 10px;
}
.upper-bar ul li i
{
	font-size: 22px;
    color:white;
}
.upper-bar  ul li a
{
	display: inline-block;
	color:white;
	padding: 5px;
        font-size: 15px;;
	
}
/*-------------search-bar --------------------*/
.search-bar 
{
	padding-top: 30px;
	padding-bottom: 30px;
}
.search-bar .box-search{
	border :1px solid #EEEEEE;
	border-radius: 30px;
	
}
.search-bar .box-search button{
	background-color: orange;
    padding: 15px;
    border-top-right-radius: 30px;
    border: none;
    border-bottom-right-radius: 30px;
    width: 100%;
	color:white;
	-webkit-transition: all 0.5s ease-in-out; 
	-moz-transition: all 0.5s ease-in-out; 
	-o-transition: all 0.5s ease-in-out; 	
	transition: all 0.5s ease-in-out; 
}
.search-bar .box-search button:hover{
	background-color: black;
   
}
.search-bar .box-search .category
{
	   line-height: 3;
    border-left: 1px solid #EEEEEE;
    text-align: center;
		
}
.search-bar .box-search .text
{
	    line-height: 3;
}
.search-bar .box-search input
{
	    border: none;
	margin-left: 30px
}
.search-bar span:first-child
{
	
	font-weight: bold;
	font-size: 25px;
}
.search-bar span:last-child
{
	color: orange;
	font-size: 25px;
	
}

/*---------------end search-bar ------------------*/
.bar-contact
{
	display: inline-block;
	border:1px solid #F92F21 ;
	padding: 2px 10px;
	border-radius: 3px;
	
   

}


.navbar-expand-lg {
 background-color:#FACF05;
}

.navbar-light .navbar-nav .nav-link
{
	color:white !important;
}
.navbar-nav .nav-item:hover ,.navbar-nav .active 
{	
	background-color: #3073B0 !important;
	transition: all 0.8s ease-in-out;
	position: relative;
	margin-top:-10px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	
}

.navbar-nav .nav-item
{	
	
	padding-top: 10px;
	padding-bottom: 10px;
	padding: 10px
	
}
.navbar-expand-lg 
{
	padding: 0px !important;
}
/*================================*/
#main-cars .carousel-inner
{
	display: flex;
	align-items: center;
}
#main-cars .carousel-inner h1 span
{
	display: inline-block;
	background-color: #F92F21;
	padding: 2px 10px;
}
#main-cars .carousel-inner h1
{
	line-height: 1.3;
    font-size: 2.5rem;
    position: absolute;
    color: white;
    z-index: 3;
	margin-left: 40px;
   
}
@media(max-width:576px){
#main-cars .carousel-inner h1 {
   
    text-align: center;
    font-size: 30px;
}	
}
#main-cars .carousel-inner .slider-data{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 2;
}




#main-cars  .carousel-inner .carousel-item {
	    animation: scale 20s linear infinite;
	background-size: cover;
}
@keyframes scale {
    0% {
        transform: scale(1.0);
    }
    100% {
        transform: scale(2.0);
    }
}




/*=====================stratt feature*/
.feature
{
	margin-top: 50px;
	margin-bottom: 50px;
	text-align: center;
}
.feature h3
{
	
	font-weight: bold;

}
.feature .info
{
	border-right:1px solid #EEEEEE;
	margin-bottom: 20px;
}
.feature .info:last-child
{
	border-right:none;
	margin-bottom: 20px;
}
.feature .p-first
{
	color:#6F7075;
}
.feature .price
{
	color:#FACF05;
	font-size: 23px;
	font-weight: bold;
}
.line-gray
{
	    background: #eee;
    width: 50px;
    height: 2px;
	display: inline-block;
	margin: 0px;
}
 .line-orange
{
	    background: #ff8500;
    width: 50px;
    height: 2px;
	display: inline-block;
	margin: 0px;
}
.feature .feature-p
{
	color:#b9b4b4;	
	width: 50%;
	margin: auto;
	margin-bottom: 50px;
	
}

.feature img
{
   
	
}

.feature img:hover
{
	transform: scale(1.2);
	 transition: transform .8s;
	
}
.feature .data-desc
{
	color:gray;
	position: relative;

}
.feature .data-desc span:first-child
{
	float: left;
	position: relative;
}
.feature .data-desc span:last-child
{
	float: right;
	position: relative;
}

.feature .data-desc i
{
	color:#FACF05;
	margin-right: 10px;
}
/*======================*/
.overview
{
	background-color:#E4E4E4;
	text-align: center;
	padding: 60px;
}
.overview h1
{
	font-weight: bold;
	text-transform: uppercase;
}

.overview p
{
	width:50%;
	margin:auto;
	letter-spacing: 1px;
	    color: #7d7b7be6;
	line-height: 2;
}
.overview h3
{
	    color: #373a3766;
    margin-top: 20px;
    margin-bottom: 20px;
}
.overview button
{
	background: #FACF05;
    border: 1px solid #FACF05;
    padding: 5px 20px;
    color: white;
    text-transform: uppercase;
}
/*==============feature work =======*/
.feature-work
{

	text-align: center;
	padding: 60px;
}
.feature-work h1
{
	font-weight: bold;
	
}

.feature-work p
{
	width:50%;
	margin:auto;
	letter-spacing: 1px;
	    color: #7d7b7be6;
	line-height: 2;
}
.feature-work ul
{
	margin-top: 30px;
	list-style-type:none;
}
.feature-work ul li
{
	    color: #014C6E;
    border: 2px solid #014C6E;
    padding: 2px 10px;
    margin-left: 15px;
	margin-bottom: 20px;
}
.feature-work ul li.active
{
	background-color: #FACF05;
    color: white;
    border: 2px solid #FACF05;
}
.feature-work ul li:hover
{
	  cursor: pointer;
	
	background-color: #FACF05;
    color: white;
    border: 2px solid #FACF05;
	-webkit-transition:all 1s ease-in-out; 
	-moz-transition:all 1s ease-in-out; 
	-o-transition:all 1s ease-in-out; 
	transition:all 1s ease-in-out; 
}


.feature-images
{
	margin-top: 40px;
	margin-bottom: 40px;
}
.feature-images .row 
{
	
	margin: 0px;
}
.feature-images .row .col-md-3
{
	padding: 0px;
	margin: 0px;
	-webkit-transition:all 2s ease-in-out; 
	-moz-transition:all 2s ease-in-out; 
	-o-transition:all 2s ease-in-out; 
	transition:all 2s ease-in-out; 
}
.feature-images .row  .col-md-3 img
{
	width:100%;	
	
}

/*=============end feature work==== */

/*=============strat latest==== */
.latest
{

	text-align: center;
	padding: 60px;
	background-color:#F3F2F1
}
.latest h1
{
	font-weight: bold;
	
}

.latest .p-title
{
	width:50%;
	margin:auto;
	letter-spacing: 1px;
	    color: #7d7b7be6;
	line-height: 2;
}
.latest .card  {

    margin-bottom: 20px;
}

.latest .card .card-title {

    color: #014C6E;
    font-size: 20px;
}
.latest .card .card-body a{
color: #FACF05;	
} 
/*=============end Latest ==== */

#test-carousel .carousel-inner .carousel-item .bg-trans{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 2;
	
}
#test-carousel .carousel-inner .carousel-item .img_item
{
	object-fit: cover;
}
#test-carousel .carousel-inner .carousel-item .carousel-caption{
	top:30%;
}
#test-carousel .carousel-inner .carousel-item .carousel-caption .p1{
	font-size: 12px;
    color: #cccbcb;
}
#test-carousel .carousel-inner .carousel-item .carousel-caption .p2{
	
    font-size: 12px;
    color: #cccbcb;
}


#test-carousel .carousel-control-prev {
  
    z-index: 4;

}
#test-carousel .carousel-control-next {
  
    z-index: 4;
}
#test-carousel  .carousel-control-prev .content-pad
{
	    background-color: #FACF05;
    padding: 10px;
    line-height: 1;
}
#test-carousel  .carousel-control-next .content-pad
{
	    background-color: #FACF05;
    padding: 10px;
    line-height: 1;
}

/*=============end Latest ==== */
/*=============offer work ==== */


.offer-work
{
	
	text-align: center;
	padding: 60px;
}
.offer-work h1
{
	font-weight: bold;
	
	
}
.offer-work h1 span:last-child
{
	color:#FACF05;
	
}
.offer-work .info
{
	margin-bottom: 50px;
}
.offer-work a
{
	color:#191919;
	text-decoration: underline;
	
}
.offer-work a:hover
{
	color:#FACF05;
}

/*=============end offer work==== */

/*=============Choose work==== */
.choose .row
{
	margin-left: 0px;
	margin-right: 0px;
}
.choose .col-lg-6:first-child
{
	padding: 0px;
}
.choose .col-lg-6:first-child img
{
	width: 100%;
	object-fit: cover;
}

.choose .col-lg-6:last-child
{
	background-color: #014C6E;
	color:white;
	padding: 0px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.choose .col-lg-6 h1
{
	margin-top:  50px;
	margin-left:40px;
	margin-right:40px;
	
}
.choose .col-lg-6 p
{
	margin-left:40px;
	margin-right:40px;
	margin-bottom: 30px;
	font-size:14px;
	color:#c5c3c3;
}
.choose .col-lg-6 a
{
	background-color: #FACF05;
    color: white;
    padding: 5px 20px;
    text-transform: uppercase;
	
	margin-left: 40px;
}

/*=============end choose work==== */
/*=============start  static==== */
.static 
{
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}
.static i
{
	font-size: 50px;
    color: #014C6E;
}
.static h1
{
	    color: #014C6E;
    font-size: 28px;
    font-weight: bold;
	
}
.static p
{
	
	color:orange
}
/*=============end static==== */
/*=============strat contact==== */
.contact-us
{
	background-color: #FACF05;
	color: white;
	padding-top: 60px;
	padding-bottom: 30px;
}
.contact-us a
{
	    text-decoration: none;
    color: white;
    border: 2px solid white;
    padding: 5px 10px;
}
/*=============end contact==== */

/*=============start footer==== */
.footer
{
	    padding: 100px 0px;
}
.footer h1 
{
	color:#014C6E;
	font-size: 25px;
	margin-bottom: 50px;
}
.footer h1 span:first-child
{
	color:#014C6E;
	font-weight: bold;
	font-size: 25px;
}
.footer h1 span:last-child
{
	color:#F92F21;
	font-size: 25px;
	
}

.footer p
{
	    color: gray;
}
.footer ul
{
	list-style: none;
	padding: 0px;
}
.footer .col-links ul li:after
{
	font-family: "FontAwesome";
	
	margin-right: 10px;
	color:#014C6E;
}
.footer .readmore:before
{
	font-family: "FontAwesome";
	    content: "\f138";
	margin-right: 10px;
	color:#014C6E;
}
.footer .readmore
{
	font-size: 12px;
    font-weight: bold;
}
.footer .ul-contact
{
	    line-height: 2.8;
}
/*=============end footer==== */
/*=============start copyright==== */
.copyright ul li
{
	display: inline-block;
	margin-left: 20px;
	
}
.copyright ul li i
{
	color:gray;
}
.copyright 
{
	padding: 15px;
    border-top: 1px solid #c5c4c4;
}
.copyright .copy
{
	color: gray;
    font-size: 12px;
}

/*=============end copyright==== */
